# Translation of Themes - Hello Biz in Dutch
# This file is distributed under the same license as the Themes - Hello Biz package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-03-21 20:41:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl\n"
"Project-Id-Version: Themes - Hello Biz\n"

#. Description of the theme
#: style.css
#, gp-priority: high
msgid "Hello Biz is a free, user-friendly Hybrid WordPress Theme that was crafted for seamless integration with the Elementor site builder and tailored specifically for business websites. Perfect for beginners, but far from limited to just them, it features a dedicated beginner-oriented “Home” screen to simplify and streamline the web-building process. Hello Biz also integrates with Elementor’s premium features, giving you access to tools like AI, and accessibility enhancements in one place. Whether launching a startup site or refining a company portfolio, Hello Biz offers a solid, responsive foundation for all web creators. Report security bugs through the Patchstack Vulnerability Disclosure Program. The Patchstack team validates, triages, and handles vulnerabilities. Report here: https://patchstack.com/database/wordpress/theme/hello-biz/vdp."
msgstr "Hello Biz is een gratis, gebruiksvriendelijk hybride WordPress thema dat is ontworpen voor naadloze integratie met de Elementor site bouwer en specifiek is afgestemd op zakelijke sites. Perfect voor beginners, maar zeker niet beperkt tot alleen hen, het beschikt over een speciale beginner georiënteerd “Home” scherm om het webbouwproces te vereenvoudigen en te stroomlijnen. Hello Biz integreert ook met de premium functies van Elementor, waardoor je toegang hebt tot gereedschap zoals AI en toegankelijkheid verbeteringen op één plek. Of je nu een start-up site lanceert of een bedrijfsportfolio verfijnt, Hello Biz biedt een solide, responsive basis voor alle webcreators. Meld beveiligingsbugs via het Patchstack Vulnerability Disclosure Program. Het Patchstack team valideert, beoordeelt en behandelt kwetsbaarheden. Meld hier: https://patchstack.com/database/wordpress/theme/hello-biz/vdp."

#. Theme Name of the theme
#: style.css modules/admin-home/components/admin-menu-controller.php:28
#: modules/admin-home/components/admin-menu-controller.php:29
#: assets/js/hello-biz-admin-top-bar.js:1
#, gp-priority: high
msgid "Hello Biz"
msgstr "Hello Biz"

#: modules/admin-home/rest/admin-config.php:356
msgid "Export"
msgstr "Export"

#: modules/admin-home/rest/admin-config.php:349
msgid "Import"
msgstr "Import"

#: modules/admin-home/rest/admin-config.php:342
msgid "Remove"
msgstr "Verwijderen"

#: includes/welcome-banner-config.php:61
msgid "Create home page"
msgstr "Homepage maken"

#: modules/theme/classes/customizer-action-links.php:63
msgid "Customize your header and footer across your website."
msgstr "Pas je header en footer aan op je site."

#: modules/theme/classes/customizer-action-links.php:62
msgid "Style your header and footer"
msgstr "Stijl je header en footer"

#: modules/conversion-banner/components/ajax-handler.php:26
msgid "Click the link to activate Hello Plus."
msgstr "Klik op de link om Hello Plus te activeren."

#: modules/admin-home/rest/install-confirmation.php:62
msgid "Install confirmation dialog dismissed."
msgstr "Installatie bevestiging dialoog genegeerd."

#: modules/admin-home/rest/install-confirmation.php:53
msgid "Failed to update user meta."
msgstr "Niet gelukt om gebruiker meta te updaten."

#: modules/admin-home/rest/install-confirmation.php:43
msgid "User not found."
msgstr "Gebruiker niet gevonden."

#: modules/admin-home/components/admin-bar-controller.php:37
msgid "Manage Hello Biz theme"
msgstr "Beheer Hello Biz thema"

#: includes/welcome-banner-config.php:68
#: modules/admin-home/components/admin-menu-controller.php:92
msgid "Begin setup"
msgstr "Setup starten"

#: includes/welcome-banner-config.php:64
#: modules/admin-home/components/admin-menu-controller.php:89
msgid "Finish setup"
msgstr "Setup afronden"

#: includes/welcome-banner-config.php:47
msgid "Access the full suite of features, including website templates, header and footer templates, and extra widgets."
msgstr "Krijg toegang tot het volledige pakket functies, inclusief site templates, header en footer templates en extra widgets."

#: includes/welcome-banner-config.php:45
msgid "Access everything you need to set up and manage your website."
msgstr "Krijg toegang tot alles wat je nodig hebt om je site in te stellen en te beheren."

#: includes/welcome-banner-config.php:42
msgid "Choose a website template and start customizing your site."
msgstr "Kies een site template en begin met het aanpassen van je site."

#: includes/welcome-banner-config.php:40
msgid "Hello+ is a free plugin that gives your website a header, footer, and extra widgets designed to help you build a business-ready site."
msgstr "Hello+ is een gratis plugin die je site een header, footer en extra widgets geeft die zijn ontworpen om je te helpen een site te bouwen die klaar is voor het bedrijfsleven."

#: includes/welcome-banner-config.php:29 modules/theme/module.php:91
msgid "Hello Biz Home"
msgstr "Hello Biz Home"

#: includes/welcome-banner-config.php:26
msgid "Almost there"
msgstr "Bijna klaar"

#: includes/welcome-banner-config.php:24
msgid "Complete your website faster with Hello+"
msgstr "Voltooi je site sneller met Hello+"

#: modules/admin-home/rest/admin-config.php:305
msgid "Site Favicon"
msgstr "Site favicon"

#: modules/admin-home/rest/admin-config.php:266
msgid "Add New"
msgstr "Nieuwe toevoegen"

#: modules/admin-home/rest/admin-config.php:262
msgid "Edit"
msgstr "Bewerken"

#: modules/admin-home/components/admin-menu-controller.php:54
#: modules/admin-home/components/admin-menu-controller.php:55
#: modules/admin-home/rest/admin-config.php:221
msgid "Theme Builder"
msgstr "Thema bouwer"

#: modules/admin-home/rest/admin-config.php:90
msgid "Platinum Support"
msgstr "Platina ondersteuning"

#: modules/admin-home/rest/admin-config.php:84
msgid "Blog"
msgstr "Blog"

#: modules/admin-home/rest/admin-config.php:78
msgid "Help Center"
msgstr "Hulpcentrum"

#: modules/admin-home/rest/admin-config.php:70
msgid "Rate Us"
msgstr "Waardeer ons"

#: modules/admin-home/rest/admin-config.php:65
msgid "Discord"
msgstr "Discord"

#: modules/admin-home/rest/admin-config.php:59
msgid "YouTube"
msgstr "YouTube"

#: modules/admin-home/rest/admin-config.php:53
msgid "Facebook"
msgstr "Facebook"

#: template-parts/search.php:102
msgid "Next"
msgstr "Volgende"

#: template-parts/search.php:91
msgid "Previous"
msgstr "Vorige"

#. translators: 1: Number of results, 2: Search term
#: template-parts/search.php:33
msgid "%1$s found for %2$s"
msgstr "%1$s gevonden voor %2$s"

#. translators: %d: Number of search results
#: template-parts/search.php:27
msgid "%d result"
msgid_plural "%d results"
msgstr[0] "%d resultaat"
msgstr[1] "%d resultaten"

#: template-parts/404.php:31
msgid "Try searching or <a href=\"%s\">return to homepage</a>."
msgstr "Probeer te zoeken of <a href=\"%s\">terug naar homepage</a>."

#: template-parts/404.php:20
msgid "We can't find that page"
msgstr "We kunnen die pagina niet vinden"

#: template-parts/404.php:17
msgid "404"
msgstr "404"

#: searchform.php:18 searchform.php:23
msgctxt "submit button"
msgid "Search"
msgstr "Zoeken"

#: searchform.php:15
msgctxt "placeholder"
msgid "Search…"
msgstr "Zoeken…"

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr "Zoeken naar:"

#: modules/admin-home/rest/promotions.php:30
msgid "Try Image Optimizer for free"
msgstr "Gratis afbeelding optimizer proberen"

#: modules/admin-home/rest/promotions.php:29
msgid "Improve Speed."
msgstr "Verbeter de snelheid."

#: modules/admin-home/rest/promotions.php:28
msgid "Reduce Size."
msgstr "Grootte verkleinen."

#: modules/admin-home/rest/promotions.php:27
msgid "Optimize Images."
msgstr "Afbeeldingen optimaliseren."

#: modules/theme/starter-content/home.php:400
msgctxt "Theme starter content"
msgid "Home"
msgstr "Home"

#: includes/welcome-banner-config.php:105
msgid "By clicking \"%s\" I agree to install and activate the Hello+ plugin."
msgstr "Door op \"%s\" te klikken ga ik akkoord met het installeren en activeren van de Hello+ plugin."

#: includes/welcome-banner-config.php:31
msgid "Welcome to Hello Biz"
msgstr "Welkom bij Hello Biz"

#: template-parts/single.php:31
msgid "Tagged "
msgstr "Getagd "

#: template-parts/search.php:73
msgid "It seems we can't find what you're looking for."
msgstr "Het lijkt erop dat we niet kunnen vinden wat je zoekt."

#: template-parts/header.php:43
msgid "Main menu"
msgstr "Hoofdmenu"

#: template-parts/footer.php:21
msgid "Footer menu"
msgstr "Footer menu"

#. translators: %s: HTML entity for arrow character.
#: template-parts/archive.php:54
msgid "Next %s"
msgstr "Volgende %s"

#. translators: %s: HTML entity for arrow character.
#: template-parts/archive.php:50
msgid "%s Previous"
msgstr "%s Vorige"

#: modules/theme/components/customizer.php:22
msgid "Header & Footer"
msgstr "Header & footer"

#: modules/theme/classes/customizer-action-links.php:66
msgid "By clicking “Begin setup” I agree to install and activate the Hello+ plugin."
msgstr "Door op \"Installatie starten\" te klikken ga ik akkoord met het installeren en activeren van de Hello+ plugin."

#: modules/theme/classes/customizer-action-links.php:61
msgid "Elementor"
msgstr "Elementor"

#: modules/conversion-banner/components/conversion-banner.php:110
msgid "Notice dismissed."
msgstr "Bericht genegeerd."

#: modules/theme/classes/customizer-action-links.php:55
msgid "Finish Setup"
msgstr "Installatie afronden"

#: modules/admin-home/rest/theme-settings.php:52
msgid "Settings must be an array"
msgstr "Instellingen moeten een array zijn"

#: modules/admin-home/rest/promotions.php:77
msgid "Role Manager"
msgstr "Rol beheerder"

#: modules/admin-home/rest/promotions.php:76
msgid "Customs Attribute"
msgstr "Aangepaste attributen"

#: modules/admin-home/rest/promotions.php:75
msgid "Form Integrations"
msgstr "Formulier integraties"

#: modules/admin-home/rest/promotions.php:74
msgid "Form Submission"
msgstr "Formulier inzending"

#: modules/admin-home/rest/promotions.php:73
msgid "Collaborative Notes"
msgstr "Samenwerkende notities"

#: modules/admin-home/rest/promotions.php:72
msgid "E-commerce Features"
msgstr "E-commerce functies"

#: modules/admin-home/rest/promotions.php:71
msgid "Custom Code & CSS"
msgstr "Aangepaste code & CSS"

#: modules/admin-home/rest/promotions.php:70
msgid "Popup Builder"
msgstr "Pop-up bouwer"

#: modules/admin-home/rest/promotions.php:67
msgid "Upgrade Now"
msgstr "Nu upgraden"

#: modules/admin-home/rest/promotions.php:65
msgid "Get complete design flexibility for your website with Elementor Pro’s advanced tools and premium features."
msgstr "Krijg volledige ontwerpflexibiliteit voor je site met Elementor Pro's geavanceerde gereedschappen en premium functies."

#: modules/admin-home/rest/promotions.php:63
msgid "Bring your vision to life"
msgstr "Breng je visie tot leven"

#: modules/admin-home/rest/promotions.php:62
msgid "Elementor Pro"
msgstr "Elementor Pro"

#: modules/admin-home/rest/promotions.php:53
msgid "Let's Go"
msgstr "Aan de slag"

#: modules/admin-home/rest/promotions.php:51
msgid "Boost creativity with Elementor AI. Craft & enhance copy, create custom CSS & Code, and generate images to elevate your website."
msgstr "Geef creativiteit een boost met Elementor AI. Creëer en verbeter teksten, maak aangepaste CSS en code en genereer afbeeldingen om je site te verbeteren."

#: modules/admin-home/rest/promotions.php:48
#: modules/admin-home/rest/promotions.php:49
msgid "Elementor AI"
msgstr "Elementor AI"

#: modules/admin-home/rest/promotions.php:32
msgid "Install"
msgstr "Installeren"

#: modules/admin-home/rest/promotions.php:24
msgid "Elementor Image Optimizer"
msgstr "Elementor Image Optimizer"

#: includes/welcome-banner-config.php:152
msgid "View site"
msgstr "Site bekijken"

#: includes/welcome-banner-config.php:59 includes/welcome-banner-config.php:66
msgid "Edit home page"
msgstr "Homepagina bewerken"

#: modules/theme/classes/customizer-action-links.php:46
msgid "Begin Setup"
msgstr "Installatie starten"

#: modules/admin-home/rest/admin-config.php:319
msgid "Site Fonts"
msgstr "Site lettertypen"

#: modules/admin-home/rest/admin-config.php:313
msgid "Site Colors"
msgstr "Site kleuren"

#: modules/admin-home/rest/admin-config.php:300
msgid "Site Logo"
msgstr "Site logo"

#: modules/admin-home/rest/admin-config.php:295
msgid "Site Name"
msgstr "Site naam"

#: modules/admin-home/rest/admin-config.php:210
#: modules/theme/components/theme-support.php:23
msgid "Footer"
msgstr "Footer"

#: modules/admin-home/rest/admin-config.php:201
#: modules/theme/components/theme-support.php:22
msgid "Header"
msgstr "Header"

#: modules/admin-home/rest/admin-config.php:190
#: modules/settings/components/settings-menu.php:16
#: modules/settings/components/settings-menu.php:17
msgid "Settings"
msgstr "Instellingen"

#: modules/admin-home/rest/admin-config.php:185
msgid "Add New Page"
msgstr "Nieuwe pagina toevoegen"

#: modules/admin-home/components/admin-menu-controller.php:39
#: modules/admin-home/components/admin-menu-controller.php:40
#: template-parts/header.php:30
msgid "Home"
msgstr "Home"

#: includes/module-base.php:259 includes/module-base.php:270
msgid "Something went wrong."
msgstr "Er ging iets mis."

#: header.php:31
msgid "Skip to content"
msgstr "Ga naar inhoud"

#: comments.php:37
msgctxt "comments title"
msgid "%s Response"
msgid_plural "%s Responses"
msgstr[0] "%s reactie"
msgstr[1] "%s reacties"

#: comments.php:32
msgctxt "comments title"
msgid "One Response"
msgstr "Eén reactie"

#. Author URI of the theme
#: style.css
#, gp-priority: low
msgid "https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash"
msgstr "https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "Elementor Team"
msgstr "Elementor Team"

#. Theme URI of the theme
#: style.css
#, gp-priority: low
msgid "https://elementor.com/products/hello-biz/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash"
msgstr "https://elementor.com/products/hello-biz/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash"